
Grupo 2 2018 - Feature #277

Feature # 275 (New): Proyecto: Parte 5

Desarrollo Informe Final

08/30/2018 10:36 AM - Matias Sandoval

Status: New Start date: 11/01/2018

Priority: Normal Due date: 11/21/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2018 08:42 AM - Matias Sandoval

- % Done changed from 0 to 70

#2 - 11/20/2018 09:02 AM - Matias Sandoval

- Due date changed from 11/20/2018 to 11/21/2018

- % Done changed from 70 to 90

#3 - 11/22/2018 09:04 AM - Matias Sandoval

- % Done changed from 90 to 100
